dataModelsUsingProperty:
  Account: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Account](Account)'
  Citation: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Citation](Citation)'
  Claim: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Claim](Claim)'
  Immunization: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Immunization](Immunization)'
  Medication: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Medication](Medication)'
  MedicationAdministration: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/MedicationAdministration](MedicationAdministration)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  Organization: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Organization](Organization)'
  Patient: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Patient](Patient)'
  Practitioner: '[https://github.com/smart-data-models/dataModel.Hl7/tree/master/Practitioner](Practitioner)'
  RestrictedTrafficArea: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RestrictedTrafficArea](RestrictedTrafficArea)'
description: Security labels applied to this resource. These tags connect specific
  resources to the overall security policy and infrastructure
model:
- http://schema.org/Text
parentContext: '[meta](https://smartdatamodels.org/dataModel.Hl7/meta)'
property: security
type: array
typeNGSI:
- Property
